• Pessoal, O meu PFsense atualizou automaticamente da versão 2.4.4 para a nova versão 2.4.5. Após essa atualização, o Squid e Squidguard estão parando repentinamente. Após clicar no Apply do Squidguard os 2 voltam a funcionar. verificando o log do squid tenho essas mensagens:

    Antes de parar o log do Squidguard aponta para uma configuração errado em um de meus aliases. No entanto, a linha citada não existe. Reinstalei os 2 mas, quando eles terminam o processo, carregam as configurações antigas. Alguém pode me ajudar? Estou pensando em fazer uma instalação nova dos 2 pacotes mas não sei como proceder.

    squid erro.png